<?xml version="1.0" encoding="utf-8"?>
<Window size="570,440" caption="0,0,0,44" >
    <Font name="Microsoft YaHei" size="16" bold="false" italic="false" default="false" indexfont="yahei_16"/>
    <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" indexfont="default"/>
    <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="yahei_14"/>
    <Font name="Microsoft YaHei" size="10" bold="false" italic="false" indexfont="yahei_10"/>
    <Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="yahei_12"/>

	<VerticalLayout name="pic_root_lay" width="68" height="68">
		<HorizontalLayout padding="0,8,8,0" width="60" height="60"  bkcolor="feedback_add_pic_bkcolor" hotbkcolor="feedback_hot_btn_bkcolor" borderround="2,2">
			<Button name="open_file" width="60" height="60"
			bkimage="file='commonres/add.svg' align='center,20,20'" bkcolor="feedback_add_pic_bkcolor" hotbkcolor="feedback_hot_btn_bkcolor"/>
			<Label name="pic_lab" width="60" height="60" visible="false"/>
			<Label name="play" bkimage="file='ConfigRes/play.svg' align='center,20,20'" width="60" height="60"
			 visible="false"/>
			<!--
			svg-fill-color='left_tip_bk' hot-svg-fill-color='config_drop_down_hover' pushed-svg-fill-color='config_drop_down_hover' -->
		</HorizontalLayout>
		<Button name="delete_btn" bkimage="file='ConfigRes/delete_pic.svg' align='center,16,16'" hotimage="file='ConfigRes/delete_hover.svg' align='center,16,16'" pushedimage="file='ConfigRes/delete_hover.svg' align='center,16,16'" float="true" pos="52,0,68,16" visible="false"/>
	</VerticalLayout>
</Window>
